<?xml version="1.0" encoding="utf-8"?>
<permissions>
    <privapp-permissions package="com.huawei.associateassistant">
        <permission name="android.permission.LOCAL_MAC_ADDRESS"/>
        <permission name="android.permission.MANAGE_USERS"/>
        <permission name="android.permission.REAL_GET_TASKS"/>
        <permission name="android.permission.STATUS_BAR"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
        <permission name="com.huawei.permission.ACTIVITY_NOTIFIER_PERMISSION"/>
        <permission name="com.huawei.permission.ASSOCIATE_ASSISTANT_SET_WIFI_MODE"/>
        <permission name="com.huawei.permission.MIRACAST_SET_WIFI_MODE"/>
        <permission name="com.huawei.permission.PC_MANAGER_API"/>
        <permission name="com.huawei.permission.SET_WINDOW_MODE"/>
        <permission name="com.huawei.permission.coauth.RESOURCE_POOL_CONNECT"/>
        <permission name="huawei.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
    </privapp-permissions>

    <privapp-permissions package="com.huawei.hicreate">
        <permission name="huawei.android.permission.HW_SIGNATURE_OR_SYSTEM"/>
    </privapp-permissions>

    <privapp-permissions package="com.huawei.hinote">
        <permission name="android.permission.CHANGE_COMPONENT_ENABLED_STATE"/>
        <permission name="android.permission.READ_PRIVILEGED_PHONE_STATE"/>
        <permission name="android.permission.WRITE_SECURE_SETTINGS"/>
    </privapp-permissions>

</permissions>
